Bug 61381 - kernel freeze running newburninvalidate_inode_pages
kernel freeze running newburninvalidate_inode_pages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-18 15:47 EST by Dean Oliver
Modified: 2007-04-18 12:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 14:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ksymoops log file (3.73 KB, text/plain)
2002-03-18 15:48 EST, Dean Oliver
no flags Details

  None (edit)
Description Dean Oliver 2002-03-18 15:47:18 EST
Description of Problem:
Running newburn for about 3 hours causes kernel freeze.

Version-
Release number of selected component (if applicable):
PE1500SC running newburn version 
1.2.15
Hampton Beta2 kernel 2.4.18-0.1smp
1 gig ram
2 gigs swap

How 
Reproducible:
Everytime

Steps to Reproduce:
1. Install hampton beta2
2. install and run 
newburn
3. 

Actual Results:
kernel freeze after 3 hours run time

Expected 
Results:
should not freeze

Additional Information:
Have attached ksymoops log file
Comment 1 Dean Oliver 2002-03-18 15:48:06 EST
Created attachment 48904 [details]
ksymoops log file
Comment 2 Danny Trinh 2002-03-25 10:09:27 EST
Not fixed in beta 3. It happens on Dagger, Jaguar, and Merlot.
Comment 3 Dean Oliver 2002-03-26 12:23:36 EST
Not fixed in beta3, also occurs on PE8450 and PE2650.
Comment 4 Michael K. Johnson 2002-03-26 14:31:51 EST
I wonder if this is related to Bug #61033
Comment 5 Arjan van de Ven 2002-04-05 09:35:52 EST
kernel bug; fixed as of 2.4.18-0.14

Note You need to log in before you can comment on or make changes to this bug.